.c5--bordered {
 	padding: 10px;
 	border: 2px solid #c93434;
}

.c5-title {
  height: auto;
  background-color: #000000;
  line-height: 100%;
  margin-bottom: 20px;
  width: 100%;
  min-height: 90px;
  color: #ffffff;
  text-align: center;
  display: table;
}

@media screen and (max-width: 639px) {
  .c5-title {
    height: 90px;
    width: 100%;
    margin-bottom: 20px;
  }
}

.c5-title h2 {
    font-size: 20px;
    padding: 0 10px 0 50px;
    text-align: center;
    line-height: 60px;
}

@media screen and (max-width: 767px) {
  .c5-title h2 {
    line-height: 30px;
    padding: 15px 20px;
  }
}

@media screen and (max-width: 639px) {
  .c5-title h2 {
    font-size: 16px;
  }
}

.c5-mb0 {
 margin-bottom: 0 !important;
}
